Search found 1 match

by maria47
Wed Jan 11, 2017 4:33 am
Forum: [3.2.x] Support Forum
Topic: 3.1.9 to 3.2: "The installer detected a timeout" error
Replies: 47
Views: 14024

3.1.9 to 3.2: "The installer detected a timeout" error

Hi everyone, I've been using phpBB for years but this is the first time I have a problem that I can't solve by myself. Everything was working fine with phpBB 3.1.9, PHP 5.5 and MySQL5.5 on my server, but my hosting was charging me around $7/month for PHP5.5 support so I've decided to upgrade to PHP ...

Go to advanced search